

.navbar-brand img{
    background-color: rgb(255, 255, 255);
    
}


section#haccp{
    background-image: url(../images/bannerhaccp.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: contain;
    
}
#haccp h2{
   background-color: rgba(255, 255, 255, 0.8);
    padding: 10px 10px 10px 10px;

}
#haccp p{
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px 20px 20px 20px;
    color: black;
}
#haccp img{
   background-color: rgba(255, 255, 255, 0.8);
    padding: 20px 20px 20px 20px;
}



#bhp{
    background-image: url(../images/bhp%20grafika%20kopia.jpg);
    background-repeat: no-repeat;
    background-size:100%;
    background-attachment:fixed;
    padding-top: 100px;
    padding-bottom: 200px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(148,143,148,1);
-moz-box-shadow: 10px 10px 5px 0px rgba(148,143,148,1);
box-shadow: 10px 10px 5px 0px rgba(148,143,148,1); 
}
#bhp h2{
   background-color: rgba(255, 255, 255, 0.8);
    padding: 30px 10px 50px 10px;

}
#bhp p{
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px 20px 20px 20px;
    color: black;
}
#bhp img{
   background-color: rgba(255, 255, 255, 0.8);
    padding: 20px 20px 20px 20px;
}

#ppoz{
    background-image: url(../images/bannerppoz.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-size:100%;
    background-attachment: fixed;
    margin-top: 100px;
    padding-top: 100px;
    padding-bottom: 100px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(148,143,148,1);
-moz-box-shadow: 10px 10px 5px 0px rgba(148,143,148,1);
box-shadow: 10px 10px 5px 0px rgba(148,143,148,1); 
}
#akapit1{
    background-color: rgba(255, 255, 255, 0.8);
    color: black;

}
#akapit1 h1{
    padding-top: 20px;
}



#rodo{
 
    position: relative;
    transform: translateY(-3vh);
}
#haker{
    position: absolute;
    width: 100vw;
    z-index: -10;
    object-fit: cover;
 
}
#rodocont{
    background-color: rgba(255, 255, 255, 0.9);
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 5vh;

}
#rodo .row:nth-child(1){
    
    margin-top: 100px !important;
    padding-bottom: 5%;
    
}
#title{
    padding-top: 2%;
    padding-left: 1%;
    justify-content: center;
}
.pad10{
    padding-top: 10%;
}
svg{
    color: #1FB57B;
    height: 100%;
}
/* haccp */

#bannerhaccap{
    position: fixed;
    z-index: -1;
}